View Issue Details

IDProjectCategoryView StatusLast Update
0000003Jovian Wars RulesMechanicspublic2021-11-29 16:48
ReporterWiseKensai Assigned ToWiseKensai  
PrioritylowSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.2.1 
Target Version1.2.3Fixed in Version1.2.2 
Summary0000003: Boarding Action Development
DescriptionBoarding actions are too complex for too little gain.
TagsNo tags attached.

Activities

WiseKensai

2021-11-29 16:48

administrator   ~0000011

Boarding actions completely reworked in 1.2.2, simplified the execution, added some tactical depth. Might be too strong, but a correction in the stronger connection was definitely needed.

Issue History

Date Modified Username Field Change
2021-11-06 08:19 WiseKensai New Issue
2021-11-06 08:19 WiseKensai Status new => assigned
2021-11-06 08:19 WiseKensai Assigned To => WiseKensai
2021-11-06 08:33 WiseKensai Category General => Balance
2021-11-10 21:06 WiseKensai Category Balance => Mechanics
2021-11-29 16:48 WiseKensai Note Added: 0000011
2021-11-29 16:48 WiseKensai Status assigned => resolved
2021-11-29 16:48 WiseKensai Resolution open => fixed
2021-11-29 16:48 WiseKensai Fixed in Version => 1.2.2